/* Start Viewport desktop */
body { background-color:rgba(0, 0, 0, 0); background-repeat:repeat-x; background-size:auto; background-position:0% 0%; background-attachment:scroll; background-image:url(../uploads/cont_back.png); -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_8 { top:165px; left:731px; width:251px; height:230px; z-index:102; }
#txtBox_13 { top:1367px; left:-10px; width:1000px; height:113px; z-index:101; }
#txtBox_19 { top:472px; left:-10px; width:718px; height:115px; z-index:103; }
#txtBox_23 { top:-9px; left:133px; width:451px; height:134px; z-index:104; }
#txtBox_25 { top:391px; left:736px; width:248px; height:58px; z-index:105; }
#txtBox_41 { top:665px; left:726px; width:256px; height:89px; z-index:108; }
#txtBox_43 { top:764px; left:742px; width:248px; height:279px; z-index:109; }
#pasteDiv_57 { top:1161px; left:140px; width:85px; height:40px; z-index:110; }
#pasteDiv_88 { top:1308px; left:639px; width:74px; height:22px; z-index:111; }
#txtBox_94 { top:1029px; left:726px; width:232px; height:70px; z-index:112; }
#txtBox_97 { top:395px; left:-3px; width:622px; height:77px; z-index:113; }
#ss_c_1398024435 { top:165px; left:0px; width:732px; height:230px; z-index:114; }
#txtBox_107 { top:1327px; left:-10px; width:108px; height:40px; z-index:115; }
#pasteDiv_108 { top:1338px; left:140px; width:166px; height:29px; z-index:116; }
#pasteDiv_109 { top:1341px; left:392px; width:300px; height:26px; z-index:122; }
#pasteDiv_112 { top:214px; left:805.5px; width:121px; height:94px; z-index:117; }
#DIV_113 { top:449px; left:742px; width:248px; height:193px; z-index:118; }
#DIV_114 { top:35.5px; left:721px; width:265px; height:54px; z-index:119; }
#body-content { height:1480px; }
#imageContainer_115 { top:24px; left:7px; width:130px; height:133px; z-index:106; }
#imageContainer_115 img { margin-top:0px; margin-left:-2px; width:134px; height:133px; }
/* End Viewport desktop */
